.faqs-wrapper,
.what-youll-learn {
    position: relative;
}

.faqs-accordion,
.course-module-accordion {
    display: flex;
    flex-direction: column;
    gap: 0;
}

.faqs-accordion__item,
.module-accordion__item {
    transition: all 0.3s ease;
    text-align: left;
}

.faqs-accordion__item {
    background: var(--teflie-background-vanilla);
    margin-bottom: var(--teflie-space-sm);
    border-radius: 10px;
}

.faqs-accordion__item a {
    text-decoration: underline;
    font-weight: 500;
    color: #07ADA5;
}

.faqs-accordion__item input[type="radio"],
.module-accordion__item input[type="radio"] {
    display: none;
}

.faqs-accordion__item label,
.module-accordion__item label {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--teflie-space-sm);
    cursor: pointer;
    font-size: 18px;
    color: var(--teflie-text-primary);
    transition: all 0.3s ease;
    font-weight: var(--teflie-font-weight-semibold);
}

.module-accordion__item:not(:last-of-type) {
    border-bottom: 1px solid #00000026;
}

.module-accordion__item label {
    padding: var(--teflie-space-sm) 0;

}

.faqs-accordion__item label i,
.module-accordion__item label i {
    transition: transform 0.3s ease;
}

.faqs-accordion__item.active label i,
.module-accordion__item.active label i {
    transform: rotate(90deg);
}

.faqs-accordion__content,
.module-accordion__content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, padding 0.4s ease;
    padding: 0 var(--teflie-space-sm);
    font-size: 16px;
    line-height: 1.25;
    color: var(--teflie-text-primary);
    font-weight: var(--teflie-font-weight-regular);
}

.module-accordion__content ul li {
    position: relative;
    display: flex;
    gap: 10px;
    align-items: center;
    line-height: 1.5;
}

.module-accordion__content ul li::before {
    content: '';
    width: 15px;
    min-width: 15px;
    min-height: 15px;
    height: 15px;
    background-image: url('/wp-content/uploads/2025/10/green-checkmark.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.module-accordion__content h6 {
    color: var(--teflie-text-primary);
    margin: var(--teflie-space-sm) 0;
    font-size: 16px;
    font-weight: 500;
}

.faqs-accordion__content table {
    font-size: 14px;
}

.faqs-accordion__content.active,
.module-accordion__content.active {
    max-height: 20000px;
    padding: 0 var(--teflie-space-sm) var(--teflie-space-sm);
}

.module-accordion__content.active {
    padding: 0 0 var(--teflie-space-sm) 0;
}

.show-more-faqs {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 15px 35px;
    border: 2px solid var(--teflie-text-primary);
    border-radius: 50px;
    font-weight: 600;
    color: var(--teflie-text-primary);
    cursor: pointer;
    transition: all 0.3s ease;
    background: white;
}

.faqs-accordion:not(.expanded) .faqs-accordion__item:nth-child(n+5) {
    display: none;
}

.faqs-accordion__item:nth-child(n+5).show {
    display: block;
}

.course-module-tab-body__content {
    padding-bottom: 20px;
}

.course-module-tab-body__content ul li,
.course-outline-body ul li {
    margin-bottom: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
}

.course-module-tab-body__content ul li::before,
.course-outline-body ul li::before {
    content: '';
    width: 20px;
    min-width: 20px;
    min-height: 20px;
    height: 20px;
    background-image: url('/wp-content/uploads/2025/10/green-checkmark.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.faqs-accordion__item.show {
    display: block;
}

.faq-sparkle {
    position: absolute;
    top: -50px;
    right: -45px;
    bottom: calc(100% - 50px);
    transform: rotate(8deg);
    width: 80px;
}

.faq-flight-trail {
    position: absolute;
    bottom: 20%;
    left: -35%;
}

@media screen and (max-width:768px) {

    .faq-sparkle,
    .faq-flight-trail {
        display: none;
    }
}

.faqs-section .section-header {
    text-align: center;
    font-size: 40px;
    font-weight: var(--teflie-font-weight-regular);
    line-height: 1.2;
    margin-bottom: var(--teflie-space-lg);
}

.faqs-section .section-header {
    font-weight: var(--teflie-font-weight-semibold);
}

section.faqs-section>.ast-container {
    display: block;
}
.faqs-section {
    padding: var(--teflie-space-2xl) 0;
}
.faqs-section-row {
    text-align: center;
}

.faqs-section-row {
    text-align: center;
}

.faqs-wrapper {
    position: relative;
    margin: var(--teflie-space-xl) auto 0;
}
@media screen and (min-width:769px) {
    .faqs-section-row .section-summary {
        max-width: 40%;
        margin: auto;
    }

    .faqs-wrapper {
        max-width: 75%;
    }
}